Bug 374691 - Screen brightness gets maximum on its own
Screen brightness gets maximum on its own
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
: 431889 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 09:37 EST by Aman
Modified: 2009-01-09 02:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:23:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.conf (1.03 KB, application/octet-stream)
2007-11-12 23:16 EST, Aman
no flags Details
Xorg.0.log before removing Xorg.conf (57.31 KB, text/plain)
2007-11-12 23:17 EST, Aman
no flags Details
org.0.log.old_before removing xorg.conf (66.35 KB, application/octet-stream)
2007-11-12 23:18 EST, Aman
no flags Details
Xorg.0.log _after removing the xorg.conf (59.86 KB, text/plain)
2007-11-12 23:24 EST, Aman
no flags Details

  None (edit)
Description Aman 2007-11-10 09:37:02 EST
Description of problem:
i’m having a strange problem with it on my HP laptop. Whenever i reduce the
brightness of my screen using the hotkeys on my keyboard, after a few seconds
the brightness gets maximum on its own. I never faced this problem in F7. I have
Intel 945 GM express chipset.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Change the screen brightness
2. Wait for a few seconds
3. Or run a video
  
Actual results:
Screen brightness gets maximum on its own.

Expected results:
Screen brightness should not change on its own.

Additional info:
Comment 1 Matěj Cepl 2007-11-12 11:29:33 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Aman 2007-11-12 23:16:32 EST
Created attachment 256181 [details]
Xorg.conf
Comment 3 Aman 2007-11-12 23:17:37 EST
Created attachment 256191 [details]
Xorg.0.log before removing Xorg.conf
Comment 4 Aman 2007-11-12 23:18:14 EST
Created attachment 256201 [details]
org.0.log.old_before removing xorg.conf
Comment 5 Aman 2007-11-12 23:24:05 EST
Created attachment 256211 [details]
Xorg.0.log _after removing the xorg.conf

I removed the xorg.conf and then this new log file is created after logging out
and logging in.
Comment 6 Aman 2007-11-12 23:25:15 EST
Thanks for the response.I have attached the requested files.
Comment 7 Aman 2007-11-13 12:33:48 EST
I want to mention another point here, the problem also appears when the screen 
saver is about to run, when i lock/unlock my session.
Comment 8 Orion Poplawski 2007-11-19 18:27:57 EST
We're seeing this on a Dell Latitude D610 with a 915GM running F7.  Love to see
it fixed.
Comment 9 Aman 2007-11-20 03:07:53 EST
My problem is solved by changing the display driver from Intel-Experimental
driver to i810 driver.
Comment 10 Jesse Barnes 2008-01-10 18:34:05 EST
Can you try the latest git bits?  We've pushed several backlight fixes 
recently, including some that sound like they'd fix your problem.
Comment 11 Adam Jackson 2008-02-12 11:14:00 EST
*** Bug 431889 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2008-11-26 03:17:10 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2009-01-09 02:23:41 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.